/**
 * Navbar
 */
.navbar {
  background-color: #ff0d00;
  background-image: -moz-linear-gradient(top, #bb1111, #cc0000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bb1111), to(#cc0000));
  background-image: -webkit-linear-gradient(top, #bb1111, #cc0000);
  background-image: -o-linear-gradient(top, #bb1111, #cc0000);
  background-image: linear-gradient(to bottom, #bb1111, #cc0000);
  background-repeat: repeat-x;
  border: 1px solid none;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #ffdbdb;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffdbdb;
  border-bottom-color: #ffdbdb;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #650505;
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
.navbar-brand > img {
  margin-top: -15px;
}
/**
 * Tab menus (tabs and subtabs)
 */
/* display tabs (border) always, volvo brand colors */
.nav-tabs > li > a {
  background-color: #e3021b;
  color: #ffffff;
}
.nav > li > a:hover {
  color: #666666;
  background-color: #d6d7d9;
}
.nav-tabs > .active > a,
.nav-tabs > a:hover {
  background-color: #d6d7d9;
  color: #666666;
}
.nav .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}
.nav a:hover .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}
.nav .open > a,
.nav-tabs > li > a {
  border-color: #555555;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #555555;
}
/* Links */
.navbar .nav > li > a {
  text-shadow: 0 0 0 #bb1111;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  border-width: 0 0 0px;
  background-image: -webkit-linear-gradient(top, #e3021b, #bb1111);
}
/**
 * Table colors
 */
/* override datatables sorting color */
.table-bordered tr th {
  background-color: #e3021b !important;
  border-color: #e3021b #dbdbdb #dbdbdb #dbdbdb;
  color: #ffffff;
}
.table-bordered thead tr th:first-child {
  border-left: 0;
}
/* even rows and odd rows */
.table-bordered tr.even td {
  background-color: #f9f9f9;
}
.table-bordered tr.odd td {
  background-color: #ffffff;
}
#list .table-bordered tbody tr:hover td {
  background-color: #faecec;
  cursor: pointer;
}
table.table-bordered tr.checked td {
  background-color: #faecec;
}
table.table-bordered td.checkedTd {
  background-color: #faecec;
}
/* Reduce the blue focus border around input fields */
.form-control:focus {
  border-color: #FF0A0A;
  border-color: rgba(380, 10, 10, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(380, 10, 10, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(380, 10, 10, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(380, 10, 10, 0.6);
}
.table-bordered {
  border: 1px solid #990000;
}
/**
 * Generic
 */
.spinner {
  background-image: url("../images/ajax-loader-big-circle_renault_20171116_1312.gif");
}
#imgBtn.active {
  border: 2px solid #c20a0a;
}
